body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
@font-face {
	font-family: 'Conv_HelveticaLTStd-Bold';
	src: url('../fonts/HelveticaLTStd-Bold.eot');
	src: local('☺'), url('../fonts/HelveticaLTStd-Bold.woff') format('woff'), url('../fonts/HelveticaLTStd-Bold.ttf') format('truetype'), url('../fonts/HelveticaLTStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaLTStd-Roman';
	src: url('../fonts/HelveticaLTStd-Roman.eot');
	src: local('☺'), url('../fonts/HelveticaLTStd-Roman.woff') format('woff'), url('../fonts/HelveticaLTStd-Roman.ttf') format('truetype'), url('../fonts/HelveticaLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaLTStd-Light';
	src: url('../fonts/HelveticaLTStd-Light.eot');
	src: local('☺'), url('../fonts/HelveticaLTStd-Light.woff') format('woff'), url('../fonts/HelveticaLTStd-Light.ttf') format('truetype'), url('../fonts/HelveticaLTStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
header {
	margin-bottom: 15px;
}
.logo {
	margin-top: 10px;
}
.header-text {
	color: #008fd0;
	font-family: "Conv_HelveticaLTStd-Bold";
	font-size: 24px;
	margin: 35px 0 0 35px;
}
.header-text1 {
	color: #008fd0;
	font-family: "Conv_HelveticaLTStd-Bold";
	font-size: 24px;
	margin: 14px 0 0 0;
	text-align: center;
}
.header-text2 {
	color: #008fd0;
	font-family: "Conv_HelveticaLTStd-Bold";
	font-size: 20px;
	margin: 30px 0 0 0;
}
.home-mid-part {
	padding: 0 0 30px;
}
.home-mid-part-left a {
	text-decoration: none;
}
.home-mid-part-left-inner {
	background: rgba(0, 0, 0, 0) url("../images/siga-part-bg.png") no-repeat scroll 0 0;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	height: 397px;
	padding: 0 35px 35px;
}
.home-mid-part-left-inner img {
	margin-bottom: 28px;
}
.home-mid-part-left-text-1 {
	color: #fff;
	font-family: "Conv_HelveticaLTStd-Bold";
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}
.home-mid-part-left-text-1 a {
	color: #fff !important;
	display: block;
}
.home-mid-part-left-text-2 {
	color: #fff;
	font-family: 'Conv_HelveticaLTStd-Light';
	font-size: 17px;
	margin-bottom: 10px;
	text-align: center;
}
.home-mid-part-left-text-2 a {
	color: #f7363b !important;
	text-shadow: 1px 1px 0 #000;
	display: block;
}
.home-mid-part-left-text-3 {
	color: #fff;
	font-family: "Conv_HelveticaLTStd-Light";
	font-size: 13px;
	margin-bottom: 5px;
	text-align: center;
}
.home-mid-part-left-text-3 a {
	color: #fff !important;
	display: block;
}
.home-mid-part-left-bottom-image img {
	margin: 0 auto;
	width: 22%;
}
.home-mid-part-right-inner {
	background: rgba(0, 0, 0, 0) url("../images/pdf-part-bg.png") no-repeat scroll 0 0;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	height: 397px;
	padding: 0 30px 25px 30px;
}
.home-mid-part-right-heading {
	color: #fff;
	font-family: "Conv_HelveticaLTStd-Bold";
	font-size: 18px;
	border-bottom: 2px solid #fff;
}
.home-mid-part-right-inner ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home-mid-part-right-inner ul li {
	background: rgba(0, 0, 0, 0) url("../images/list-bg.png") no-repeat scroll 0 12px;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
	padding: 6px 0 6px 25px;
}
.home-mid-part-right-inner ul li:last-child {
	border-bottom: medium none;
}
.home-mid-part-right-inner ul li a {
	color: #fff;
	font-family: 'Conv_HelveticaLTStd-Light';
	font-size: 15px;
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-mid-part-right-inner ul li a:hover {
	color: #000;
}
.home-logo-part {
	padding: 20px 0 40px;
}
.home-logo-part ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.home-logo-part ul li {
	display: inline-block;
	margin: 0 22px 0 0;
}
.home-logo-part ul li:last-child {
	margin: 0;
}
footer {
	background: #333 none repeat scroll 0 0;
	padding: 20px 0;
}
.copyright {
	color: #fff;
	font-family: 'Conv_HelveticaLTStd-Light';
	font-size: 13px;
	text-align: center;
}
.header-right {
	margin-top: 20px;
	padding-right: 0px;
}
.header-right a {
	color: #008fd0;
	font-family: "Conv_HelveticaLTStd-Bold";
	font-size: 20px;
	text-decoration: none;
	margin-left: 10px;
}
.header-right1 {
	margin-top: 10px;
}
.header-right1 span {
	width: 34px;
	display: inline-block;
}
.header-right3 {
	margin-top: 5px;
	padding-right: 0px;
}
.header-right3 a {
	color: #008fd0;
	font-family: "Conv_HelveticaLTStd-Bold";
	font-size: 20px;
	text-decoration: none;
	margin-left: 10px;
}
.header-right1 {
	margin-top: 10px;
}
.header-right1 span {
	width: 34px;
	display: inline-block;
}
.header-text3 {
	color: #008fd0;
	font-family: "Conv_HelveticaLTStd-Bold";
	font-size: 20px;
}
.press-to-enter-text {
    color: #f7363b;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 5px;
}

.logo_top_margin
{
	margin-top:-15px;
}

/*=============== responsive ================*/

@media only screen and (max-width : 320px) {
.header-right {
	padding-right: 15px;
	text-align: center;
}
.home-mid-part-left-inner {
	background-image: none;
	background-color: #2399d9;
	height: auto;
}
.home-mid-part-right-inner {
	background-image: none;
	background-color: #63a632;
	margin-top: 20px;
	height: auto;
}
.home-mid-part-left {
	padding: 0px;
}
.home-mid-part-right {
	padding: 0px;
}
.home-logo-part ul li {
	float: left;
	margin: 0 5px 0 0;
	width: 45%;
}
.home-logo-part ul li:last-child {
	width: 100%;
}
.product_building_ul li {
	font-size: 14px !important;
	line-height: 28px !important;
	padding-left: 30px !important;
}
.product_building_ul li a {
	display: inline-block;
	float: none !important;
	font-size: 14px !important;
	width: 100%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.header-right {
	padding-right: 15px;
	text-align: center;
}
.home-mid-part-left-inner {
	background-image: none;
	background-color: #2399d9;
	height: auto;
}
.home-mid-part-right-inner {
	background-image: none;
	background-color: #63a632;
	margin-top: 20px;
	height: auto;
}
.home-mid-part-left {
	padding: 0px;
}
.home-mid-part-right {
	padding: 0px;
}
.home-logo-part ul li {
	float: left;
	margin: 0 5px 0 0;
	width: 45%;
}
.home-logo-part ul li:last-child {
	width: 100%;
}
.product_building_ul li {
	font-size: 14px !important;
	line-height: 28px !important;
	padding-left: 30px !important;
}
.product_building_ul li a {
	display: inline-block;
	float: none !important;
	font-size: 14px !important;
	width: 100%;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.logo {
	float: left;
	width: 50%;
}
.header-right {
	float: right;
	margin-top: 12px;
	width: 33%;
}
.header-text1 {
	display: inline-block;
}
.home-mid-part-left-inner {
	height: 415px;
}
.home-mid-part-right-inner {
	height: 415px;
	margin-top: 20px;
}
.product_building_ul li {
	font-size: 14px !important;
}
.product_building_ul li a {
	font-size: 14px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.home-mid-part-left-inner {
	height: 495px;
}
.home-mid-part-right-inner {
	height: 495px;
	margin-top: 20px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header-right {
	margin-left: 45%;
	width: 20%;
}
.home-mid-part-right-inner ul li {
	font-size: 13px !important;
	padding: 5px 0 5px 25px;
}
.home-mid-part-right-heading {
	font-size: 14px;
}
.home-mid-part-left-text-1 {
	font-size: 14px;
	margin-bottom: 5px;
}
.home-mid-part-left-inner img {
	margin-bottom: 10px;
}
.home-mid-part-left-inner {
	height: 320px;
}
.home-mid-part-right-inner {
	height: 320px;
}
}

@media screen and (min-width: 1424px) {
}

@media screen and (min-width: 1624px) {
}

@media screen and (min-width: 1920px) {
}
